@charset "UTF-8";
/* CSS Document */

.bs-wizard {margin-top: 40px;}

/*step main*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #c2978e; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #ccc; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:hover:after {background: #fff;} 
.bs-wizard > .bs-wizard-step.active > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #fff; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #c2978e;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:first-child.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
.bs-wizard .col-md-2 {
    /*width: 19.667%;*/
}
/*END step main*/    


/*step sub*/

.stepwizard-step p {
    margin-top: 10px;    
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;     
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;

}

.stepwizard-step {    
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
} /*END step sub*/

/*layout*/
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{max-width: 980px;
                                                                                                         margin: 0 auto;
}
.form-control{
    border-radius:0;
}
/* smrmh */
h1.sitebar {
    background-color: #4c4d4f;
    color: #fff;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin: 10px 0 20px;
    padding: 10px 10px 10px 30px;
    text-align: left;
    text-decoration: none;
}
.sitebar .container
{
        background-color: #4c4d4f;

}
.sitebar h1{
     display: block;
    font-family: Arial,Helvetica,sans-serif;

     font-size: 24px;
    text-align: left;
    color: #fff;
margin:15px;
    font-weight: normal;
   
}

.sitebar .logout, .sitebar .logout a{
    color:#fff;
    margin-top:10px;
}
.sitebar .logout a:hover{

        color:#ddd;

}

.sitebar .logout .student-profile-link,.student-profile-link{
    text-decoration: underline;
}

.image-group .port-image img{
    width:200px;
    margin:auto;}
/*.image-group .port-image div{
        border:1px solid #ccc;
        
        
}
.image-group .port-image img{
max-width:100%;
max-height:200px;
margin:auto;}

.image-group .port-image div{
                height:200px;
                width:100%;
                padding:10px;
                margin:10px;

}*/

/*slider*/
.assList li{
    list-style:none;
}

.assList {
    margin: 0;
    padding: 0;

}
.sliderbar{
    margin:20px 0 10px 0;
}
.sliderbar .tooltip{
    opacity: 1;

}
.sliderbar .tooltip.top {
    margin-left: -8px;
    margin-top: -33px;
    padding: 5px 0;
}
.assList li{
    float:left;
    width:20%;
    text-align:center;
}

.ui-slider span.ui-slider-tic {
    border-color:#fff;
    top:0;
}
#footer{
    background-color: #666;
    color: #ccc;
    margin-top: 10px;
    padding: 20px 20px;
    width: auto;
}
body {
    background: url("../img/bg_line.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0;
}
.container{
    background:#fff;
}
/*END layout*/
#soft-guide-head, #hard-guide-head{
    cursor:pointer;
    color: #428bca;
    text-decoration: none;
}

article{
    min-height:300px;
}

.bulogo {
    padding: 30px 0px;
}

.logout{
    padding-right: 50px;
    text-align: right;
}

.logout a{
    text-decoration: none;
}

textarea.form-control {
    max-width: 100%;
}

.radio input[type=radio]{
    margin-left: 0px;
}

.radio label {
    display: block;
}

#flashMessage {
    color: darkred;
}

.error-message {
    color: darkred;
}

.btn {
    border-radius: 0px;
}

.stepwizard .btn {
    border-radius: 15px;
}

.panel {
    border-radius: 0px;
}

.space {
    clear: both;
    height: 20px;
}

.display-field {
    padding-top: 7px;
}

.note-editor .modal-body {
    padding: 30px;
}